package com.pj.enummj;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @Author Mechrevo
 * @Date 2023 09 01 19 56
 **/
@Getter
@AllArgsConstructor
public enum PeopleConfirmStatus {
    /**
     * 便民确认情况
     */
    PEOPLE_CONFIRM_STATUS_ZERO(0 + "","待确认"),
    PEOPLE_CONFIRM_STATUS_ONE(1 + "","已确认"),
    PEOPLE_CONFIRM_STATUS_TWO(2 + "","拒绝");

    private String code;

    private String msg;



}
